<div class="card w-p-40 h-center v-center">
  <div class="card-body">
    <h1 class="card-title text-center m-t-15">
      <strong>Create Item</strong>
    </h1>
    <form (ngSubmit)="create()">
      <div class="form-group">
        <label for="name">Name</label>
        <input class="form-control" [(ngModel)]="item.name" name="name" id="name">
      </div>
    
      <div class="form-group">
        <label for="purchaseDate">Purchase Date</label>
        <input class="form-control" [(ngModel)]="item.purchaseDate" name="purchaseDate" id="purchaseDate">
      </div>
      
      <div class="text-right">
        <button class="btn btn-primary m-r-5" type="button" [routerLink]="['/items/index']">
          Cancel
        </button>    
        <button class="btn btn-primary btn-raised" type="submit">Create</button>
      </div>
    </form>
  </div>
</div>

  

